{
	"relayPoints": {
		"button": {
			"label": "Voir la carte des aires de covoiturage",
			"route": "/points-relais"
		}
	},
	"mobility": {
		"title": "Avez-vous pensé aux autres offres de mobilités ?"
	},
	"urlLogoRezopouce": "/images/pages/home/logo_Rezo_Pouce.png",
	"linkLogoRezopouce": "https://www.rezopouce.fr/",
	"urlLogoLioOccitanie": "/images/pages/home/logo-lio-occitanie.png",
	"linkLogoLioOccitanie": "https://lio.laregion.fr/",
	"urlLogoCasquette": "/images/pages/home/logo_casquette_picholines.png",
	"linkLogoCasquette": "/lignes-dynamiques",
	"TCTitle": "Transports en commun",
	"dynamicSignsTitle": "Panneaux Dynamiques",
	"rezoPouceTitle": "Rezo Pouce",
	"solidary": {
		"title": "COVOITURAGE <br />SOLIDAIRE",
		"button": {
			"route": "/#/carpools/solidary/home/request"
		}
	}
}